Bug 174319 - 49710 Days withougt beeing checked!
49710 Days withougt beeing checked!
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Stephen Tweedie
Brian Brock
none
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-27 16:08 EST by Iradj Atchatchloui
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-21 06:27:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Iradj Atchatchloui 2005-11-27 16:08:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686) Opera 7.23  [en]

Description of problem:
Installed ES 4.0 Up2:
o the first reboot did say (/var/log/boot.log.1):
Aug 10 01:53:36 cutare fsck:  has gone 49710 days without being checked, check 
forced.
Aug 10 01:53:36 cutare fsck: ^A/dev/hda10: |
Aug 10 01:53:36 cutare fsck: ^B
Aug 10 01:53:53 cutare last message repeated 127 times
...

o found reason:
- System clock was set to:
08/09/2005
- changed this to 11/15/2005
--> fsck behaviour has been since then normal

o Still I wonder how could be happened with dose "49710" days!


Version-Release number of selected component (if applicable):
rpm-4.3.3-7 / kernel-2.6.9-5.EL

How reproducible:
Didn't try

Steps to Reproduce:
See Description
  

Actual Results:  See Descripion

Expected Results:  See above

Additional info:

none
Comment 1 Stephen Tweedie 2005-11-28 18:27:07 EST
This simply implies that the system time was way out when the filesystem was
first created.  We'd need much more information --- for example, details of when
the fs was created, and the time settings active at that time --- to diagnose this.

Note You need to log in before you can comment on or make changes to this bug.